Results 1 to 2 of 2

Thread: Updated wii from 3.2u to 4.2u for hacking and it wont hack?

  1. #1
    Junior Member
    Join Date
    Feb 2010
    Posts
    9
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Updated wii from 3.2u to 4.2u for hacking and it wont hack?

    I tried to hack a 3.2u wii and did so sucessfully but couldnt get it to load a game, so i tried on another wii and it was 4.2u and it worked so i thought i could just update the wii to 4.2u which i did and now when i tried to install the HBC it gives me a message This installer can NOT continue so on, please help me get the wii to run backup games, its not bricked just not hacked and i want to hack it Thanks

  2. #2
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,601
    Thanks
    1,875
    Thanked 4,356 Times in 3,653 Posts
    Blog Entries
    5
    Why do people always think "I'll upgrade" as a solution? 4.2 is a more difficult tutorial/mod. You have provided absolutely no information here. There's an Error Index thread in the Recommended Guides --- I suggest you go look there for the trouble-shooting. If it's "no vulnerable IOS" for example, you have cIOSCrap installed.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •